% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-labels.R
\name{format_ci_range}
\alias{format_ci_range}
\title{Format CI Range}
\usage{
format_ci_range(
  lower,
  upper,
  digits = 2,
  format = "bracket",
  leading_zero = TRUE
)
}
\arguments{
\item{lower}{Lower bound.}

\item{upper}{Upper bound.}

\item{digits}{Number of decimal places.}

\item{format}{CI format: "bracket" for \verb{[low, up]} or "dash" for \code{low-up}.}

\item{leading_zero}{Logical: include leading zero for values < 1? Default TRUE.}
}
\value{
Formatted CI range string.
}
\description{
Formats confidence interval bounds as a range string.
}
\keyword{internal}
